@charset "utf-8";
/* CSS Document */

.pesban {
	width:834px;
	height:150px;
	position:absolute;
	left:50%;
	margin-left:-417px;
	margin-top:20%;
}
.pesban-tit {
	width:637px;
	height:51px;
	float:left;
	background:url(/imagens/images/layout-pes.png) no-repeat;
	padding-left:31px;
	font-size:20px;
	color:#FFF;
	padding-top:15px;
	font-weight:bold;
}
.pesban-fra {
	width:367px;
	height:18px;
	float:left;
	background:url(/imagens/images/layout-titulo.png) no-repeat;
	margin-top:2px;
	margin-bottom:4px;
}
.pesban-form {
	width:837px;
	height:44px;
	float:left;
	background:url(/imagens/images/layout-form.png) no-repeat;
	padding-top:5px;
	padding-left:7px;
}
.pesban-input {
	font-size:13px;
	line-height:16px;
	color:#666;
	padding:6px 6px;
	border:1px solid #cacaca;
	background:#fff;
	width:170px;
	margin:1px 0 0 0;
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
}

/* setting the width and height of the SELECT element to match the replacing graphics */
select.select{
	font-size:13px;
	line-height:16px;
	color:#666;
	padding:6px 6px;
	border:1px solid #cacaca;
	background:#fff;
	width:166px;
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	margin-left:-176px;
	z-index:999;
	position:absolute;
}

/* dynamically created SPAN, placed below the SELECT */
span.select{
    position:relative;
    bottom:0;
    float:left;
    left:0;
    width:166px;
    line-height:32px;
    text-indent:10px;
    background:url(/imagens/images/layout-fig2.png) no-repeat 140px;
	background-color:#FFF;
    cursor:default;
    z-index:1;
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	margin-top:1px;
	margin-right:10px;
	
	}
.pesban-bot {
	width:125px;
	height:35px;
	float:left;
	margin-left:-4px;
}
.pesban-avan {
	width:132px;
	height:21px;
	float:left;
	margin-left:701px;
	margin-top:-5px;
}
.pesban-mais {
	width:697px;
	height:176px;
	float:left;
	background:url(/imagens/images/mais-opcoes.png) no-repeat;
	margin-top:-22px;
	margin-left:8px;
}
